@charset "utf-8";
#bgimg {
	position:absolute;
	z-index: -1;
}
a:link, a:visited, a:active img{
	text-decoration:none;
	outline: 0;
	padding:0;
	margin:0;
	color:#C03;
	border-style:none;
}
a:hover {
	text-decoration:underline;
}
img {
	border-style:none;
}
body {
	font-family: 'Questrial', sans-serif;
	background-color:#FF;
	margin:0;
}
.main-content {
	margin:auto;
	width:990px;
	background-color:#FF;
}

.main-content div {
	margin: 30px 0 0 0;
}
h1 {
	font-size:48px;
}
h2 {
	margin:50px 0 0 0;
}
h3 {
	font-size:28px;
}
.poster-cnt {
	display:inline-block;
	margin:50px 0 0 0;
}
.poster-cnt #poster {
	float:left;
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px #999;
	box-shadow: 0 0 4px #999;
}
.poster-cnt #poster-desc {
	padding: 0 50px 0 350px;
}
